
/* Condition connector "and" */
"and" = "och";

/* Title of & button */
"btn_and" = "&";

/* Title of - button */
"btn_minus" = "-";

/* Title of \U00F7 button */
"btn_not" = "÷";

/* Title of + button */
"btn_plus" = "+";

/* Document state: closed */
"closed" = "stängt";

/* Condition operator "contains" */
"contains" = "innehåller";

/* Description of format for dates */
"dateDescription" = "månad/dag/år";

/* Description of format for time (date) differences */
"dateDiffDescription" = "månad / dagar / timmar";

/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = "%mm / %dd / %Hh";

/* Time unit "days" */
"days" = "dagar";

/* Condition operator "does not contain" */
"does not contain" = "innehåller ej";

/* Condition operator "ends with" */
"ends with" = "slutar med";

/* Document attribute name: excerpt */
"Excerpt" = "Utdrag";

/* Condition operator "is" */
"is" = "är";

/* Condition operator "is above" */
"is above" = "är ovanför";

/* Condition operator "is above or equal to" */
"is above or equal to" = "är ovanför eller lika med";

/* Condition operator "is below" */
"is below" = "är nedanför";

/* Condition operator "is below or equal to" */
"is below or equal to" = "är nedanför eller lika med";

/* Condition operator "is newer than" */
"is newer than" = "är nyare än";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "är nyare än (datum)";

/* Condition operator "is not" */
"is not" = "är inte";

/* Condition operator "is older than" */
"is older than" = "är äldre än";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "är äldre än (datum)";

/* Document attribute name: label */
"Label" = "Etikett";

/* Document attribute name: last change */
"Last change" = "Senast ändrat";

/* Document state: locked */
"locked" = "låst";

/* Document attribute name: notes */
"Notes" = "Anteckningar";

/* Document state: open */
"open" = "öppet";

/* Condition connector "aor" */
"or" = "eller";

/* Document state: saved */
"saved" = "sparat";

/* Condition operator "starts with" */
"starts with" = "börjar med";

/* Document attribute name: state */
"State" = "Tillstånd";

/* Document attribute name: status */
"Status" = "Status";

/* Document attribute name: text */
"Text" = "Text";

/* Document attribute name: time stamp */
"Timestamp" = "Tidstämpel";

/* Document attribute name: title */
"Title" = "Titel";

/* Document state: unsaved */
"unsaved" = "ej sparat";
